Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6636 - Unable to upgrade because of the GUI setup screens
Summary: Unable to upgrade because of the GUI setup screens
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 04:27 UTC by rhoodman
Modified: 2015-01-07 23:39 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-11-30 15:07:14 UTC


Attachments (Terms of Use)

Description rhoodman 1999-11-02 04:27:42 UTC
Tech Support,
I am trying to upgrade from 6.0 to 6.1 and I am unable to
do the upgrade because when the setup windows are
displayed, the characters are not being displayed
correctly. As an example the first window displayed is to
select the language. Instead of listing the languages, each
line has a black box where the characters should be. If you
go forward or backward all windows experence this problem.
Please write as soon as possible because this prevents me
from performing the upgrade.
The system is a HP Pavilion 6350. The Video drivers NT uses
is for SiS 5597/5598.

Richard Hoodman
rhoodman@hoodman.com

Comment 1 Jay Turner 1999-11-30 15:06:59 UTC
Try using the text installer by typing "text" at the boot prompt.

The GUI installer still needs tweaking and therefore we cannot guarantee that it
will work on each and every video chipset in existance.

Please reopen this bug if you are still having problems.

Comment 2 Jay Turner 1999-11-30 15:07:59 UTC
Try using the text installer by typing "text" at the boot prompt.

The GUI installer still needs tweaking and therefore we cannot guarantee that it
will work on each and every video chipset in existance.

Please reopen this bug if you are still having problems.


Note You need to log in before you can comment on or make changes to this bug.